Subject: Re: /bin/ls works for SOME but not ALL anonymous users

From: "Michael Ryan" <[email-masked]>
Date: Thu, 30 Oct 1997 14:35:54 PST

yow.  thanks to dave jevans for making the fix obvious.  yes, it was the
PASSIVE MODE problem.

setting ~ftp/dev/tcp to mode 666 solved it.  mode 666 is not part of the
Solaris man  ftpd but it is part of the FAQ -- which i missed.

thanks
//michael

-- 
:: michael ryan , [email-masked]
:: xerox office of the net , 3400 hillview avenue , palo alto , 94304
:: 650 813 7620 , *923 7620